/* CSS Customization: HuRRi */
/* Helpers */

 #main-content{
	 color: rgba(84, 88, 90, 1);
}
 #main-content .container{
	 max-width: 900px;
}
 #main-content h2{
	 padding-bottom: 30px;
	 font-family: "Milo", "sans-serif";
	 font-size: 4em;
	 text-transform: capitalize;
}
 #main-content h3{
	 font-family: "Milo", "sans-serif";
	 font-size: 1.5em;
	 text-transform: capitalize;
	 color: #b6b7b7;
}
 #main-content a{
	 color: rgba(84, 88, 90, 1);
}
 #main-content p{
	 padding-bottom: 30px;
	 font-family: "Milo", "sans-serif";
	 font-size: 1em;
	 font-weight: 100;
}
 #main-content .owl-nav *{
	 color: rgba(0, 179, 136, 1);
}
 .uh-header{
	 background: rgba(0, 179, 136, 1);
}

 .bracket-offset{
	 position: relative;
	 padding: 30px 30px 30px 30px;
	 margin: 0 auto 30px auto;
	 clear: both;
	 display: table;
	 line-height: 1.5em;
}
 .bracket-offset:before{
	 position: absolute;
	 content: "";
	 top: 0;
	 left: 0;
	 bottom: 0;
	 width: 40px;
	 border-top: solid 1px rgba(182, 183, 183, 1);
	 border-left: solid 1px rgba(182, 183, 183, 1);
	 border-bottom: solid 1px rgba(182, 183, 183, 1);
}
 .bracket-offset:after{
	 position: absolute;
	 content: "";
	 top: 0;
	 right: 0;
	 bottom: 0;
	 width: 40px;
	 border-top: solid 1px rgba(182, 183, 183, 1);
	 border-right: solid 1px rgba(182, 183, 183, 1);
	 border-bottom: solid 1px rgba(182, 183, 183, 1);
}
/* Header Panel */
 #hurri-header{
	 position: relative;
	 display: flex;
	 align-items: center;
	 text-align: center;
	 height: 600px;
	 transition: all .5s;
}
 #hurri-header:before{
	 content: "";
	 position: absolute;
	 z-index: 1;
	 top: 0px;
	 width: 100%;
	 height: 100%;
	 background: url("../_images/home/wedge-point-green.svg") no-repeat center 100px;
	 background-size: cover;
}

 @media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
	/* IE10+ specific styles go here */
	 #hurri-header:before{
		 background: url("../_images/home/wedge-point-greenandgrey.png") no-repeat center bottom;
		 background-size: 100%;
	}
	 #hurri-header:after{
		 background: none;
	}
}
 #hurri-header .hurricane-watermark{
	 position: absolute;
	 top: 0;
	 right: 0;
	 bottom: 0;
	 left: 0;
	 background: url(../_images/home/hurricane-white.svg);
	 background-size: 500px;
	 background-repeat: no-repeat;
	 background-position: center calc(50% - 25px);
	 opacity: .3;
	 mix-blend-mode: overlay;
	 transition: all .5s;
}
 #hurri-header .hurri-wordmark{
	 margin-top: -25px;
	 width: 325px;
	 transition: all .5s;
}
 @media only screen and (max-width: 700px){
	 #hurri-header{
		 position: relative;
		 display: flex;
		 align-items: center;
		 text-align: center;
		 height: 300px;
	}
	 #hurri-header:before{
		 content: "";
		 position: absolute;
		 z-index: 1;
		 top: 0px;
		 width: 100%;
		 height: 100%;
		 background: url("../_images/home/wedge-point-green.svg");
		 background-size: cover;
		 background-position: center 63px;
		 background-repeat: no-repeat;
	}

	 #hurri-header .hurricane-watermark{
		 background-size: 250px;
		 background-position: center calc(50% - 15px);
	}
	 #hurri-header .hurri-wordmark{
		 margin-top: -15px;
		 width: 200px;
	}
}
 /*@media only screen and (max-width: 700px) screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {*/
	/*!* IE10+ specific styles go here *!*/
	 /*#hurri-header:before{*/
		 /*background: url("../_images/home/wedge-point-greenandgrey.png") no-repeat center bottom;*/
		 /*background-size: 100%;*/
	/*}*/
	 /*#hurri-header:after{*/
		 /*background: none;*/
	/*}*/
/*}*/
/* About Panel */
 #about .bracket-offset{
}
 #about .items{
	 display: flex;
	 flex-wrap: wrap;
	 margin: 30px auto;
	 align-items: center;
	 text-align: center;
	 justify-content: center;
}
 #about .item{
	 width: 33%;
	 padding: 30px;
}
 @media only screen and (max-width: 700px){
	 #about .items{
		 flex-wrap: wrap;
	}
	 #about .item{
		 width: 33%;
	}
}
 @media only screen and (max-width: 500px){
	 #about .item{
		 width: 50%;
	}
}
/* Interest1 Panel */
 #interest1{
	 position: relative;
	 height: 300px;
	 background-position: center center;
}
 #interest1:before{
	 content: "";
	 position: absolute;
	 z-index: 1;
	 top: 0px;
	 width: 100%;
	 height: 100%;
	 background: url("../_images/home/wedge-pointer-white.svg");
	 background-size: 1920px 260px;
	 background-position: center -1px;
	 background-repeat: no-repeat;
	 opacity: 1;
}
 #interest1:after{
	 content: "";
	 position: absolute;
	 z-index: 1;
	 bottom: -90px;
	 width: 100%;
	 height: 100px;
	 border-top: solid 1px white;
	 box-shadow: 0px -40px 0px rgba(0, 134, 108, .7);
	 background: linear-gradient(to right, #b6b7b7 0%,#b6b7b7 16%,#ffffff 16%,#ffffff 16.4%,#00866c 16.4%,#00866c 100%);
}
/* Research Panel */
 #research{
	 position: relative;
}
 #research .icon-waves{
	 float: left;
	 margin: -1px 0 0 0;
	 padding: 0 15px 0 0;
	 width: 100px;
}
 #research:after{
	 content: "";
	 position: absolute;
	 z-index: 1;
	 bottom: -90px;
	 width: 100%;
	 height: 100px;
	 background: linear-gradient(to right, #00866c 0%,#00866c 83.6%,#ffffff 83.6%,#ffffff 84%,#b6b7b7 84%,#b6b7b7 100%);
}
/* Education Panel */
 #education{
	 position: relative;
}
 #education:after{
	 content: "";
	 position: absolute;
	 z-index: 1;
	 bottom: -90px;
	 width: 100%;
	 height: 100px;
	 background: linear-gradient(to right, #00866c 0%,#00866c 83.6%,#ffffff 83.6%,#ffffff 84%,#b6b7b7 84%,#b6b7b7 100%);
}
 #education img[class^="icon-education-"]{
	 width: 85px;
}
 #education .education-flag{
	 display: block;
	 margin: 0 auto;
	 max-height: 500px;
	 width: auto;
}
 #education .icon-education{
	 text-align: center 
}
 #education .icon-education-hurricane{
	 transform: rotate(-55deg);
}
/* News Panel */
 #news{
	 position: relative;
}
 #news:after{
	 content: "";
	 position: absolute;
	 z-index: 1;
	 bottom: -90px;
	 width: 100%;
	 height: 100px;
	 background: linear-gradient(to right, #b6b7b7 0%,#b6b7b7 16%,#ffffff 16%,#ffffff 16.4%,#00866c 16.4%,#00866c 100%);
}
 